/* NSBox (Box) : <title:Box> (oid:73) */
"Box" = "Boks";

/* NSButton (Cancel) : <title:Cancel> (oid:9) */
"Cancel" = "Fortryd";

/* NSTextField (Failures) : <title:Failures> (oid:12) */
"Failures" = "Fejl";

/* NSButton (Network Diagnostics) : <title:Network Diagnostics> (oid:71) */
"Network Diagnostics" = "Netværksdiagnostik";

/* NSTextField (The last action could not be completed due to the following errors:) : <title:The last action could not be completed due to the following errors:> (oid:13) */
"The last action could not be completed due to the following errors:" = "Den sidste handling kunne ikke gennemføres på grund af følgende fejl:";

/* NSTextField (Toggle Transcript) : <title:Toggle Transcript> (oid:82) */
"Toggle Transcript" = "Vis/skjul transkript";

/* NSButton (Try Again) : <title:Try Again> (oid:10) */
"Try Again" = "Prøv igen";

